id: cti.a.p.presentation.dict.v1.0~a.ui.ext_p.workloads_grid.example_acronis_columns.v1.0
language: es-ES
content:
  column-group.general.label: General
  column.account.label: Cuenta
  column.name.label: Nombre
